body {
	margin:50px 0px; padding:0px;
	text-align:center;
	background-image : url(images/Back.jpg);
	background-repeat :  repeat ;
	background-color :#ffffff;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	line-height:16px;
	}

#mainheader {
   
	width:941px;
	margin:0px auto;
	text-align:left;
	}
	
#maincontent {
   	width:941px;
	margin:0px auto;
	}

#maincontentleft {
	width:228px;
	margin:0px auto;
	text-align:left;
	float:left;
	 
	}		

#maincontentright {
    background-image : url(images/tableGrad.png);
	width:699px;
	margin:0px auto;
	text-align:left;
	 
	 float:right;
	color:#ffffff;
	}	

#maincontentright1 {
 padding:15px;
	}		
	
.blueheadertext {
	color:#02eaff;
	font-size:20px;
	font-weight: Bold;
	line-height:30px;
	}		
	
.greenheadertext {
	color:#1dff12;
	font-size:20px;
	font-weight: Bold;
	line-height:30px;
	}		
	
		
.greentext {
	color:#1dff12;
	}	

.bluetext {
	color:#02eaff;
	}	
 
 a:link {
	font-family : Verdana, Arial, Tahoma;
	font-size : 12px;
	color : #02eaff; 
	font-weight : NONE;
	text-decoration:  underline;
			}	  
a:visited  {
	font-family : Verdana, Arial, Tahoma;
	font-size : 12px;
	color : #02eaff;
	font-weight:  NONE;
	text-decoration : underline;
			}	
a:hover  {
	font-family : Verdana, Arial, Tahoma;
	font-size : 12px;
	color : #1dff12;
	font-weight : NONE;
	text-decoration : underline;
			}	
a:active  {
	font-family : Verdana, Arial, Tahoma;
	font-size : 12px;
	color : #1dff12;
	font-weight : NONE;
	text-decoration : underline;
			}					

.disclaim  {
	 
	font-size : 10px;
	font-style : italic;
			}				

 